html, body
{
	width: 100%;
	height: 100%;
	text-align:center;
	font: normal 11px Verdana, Arial, helvetica, sans-serif;
	color:#000000;
}
html, body, div, span
{
	margin: 0;
	padding: 0;
}
img
{
	border: 0;
	/*visibility: visible;*/
}
a
{
	text-decoration: none;
	color: #6699cc;
}
a:hover
{
	text-decoration: underline;
	cursor: pointer;
}
.copyright, a:link.copyright, a:active.copyright, a:hover.copyright, a:visited.copyright
{
	font: normal 10px/14px Verdana, Arial, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
a:hover.copyright
{
	text-decoration:underline;
}
.xplorelink, a:link.xplorelink, a:active.xplorelink, a:hover.xplorelink, a:visited.xplorelink
{
	font: normal 10px/14px Verdana, Arial, helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}
a:hover.xplorelink
{
	text-decoration:underline;
}
.footerNav, a:link.footerNav, a:active.footerNav, a:hover.footerNav, a:visited.footerNav
{
	font: normal 10px/14px Verdana, Arial, helvetica, sans-serif;
	color: #ffffff;
	text-transform:capitalize;
	text-decoration: none;
}
a:hover.footerNav
{
	text-decoration:underline;
}
.TopNav, a:link.TopNav, a:active.TopNav, a:hover.TopNav, a:visited.TopNav
{
	font: normal 14px Verdana, Arial, helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
a:hover.footerNav
{
	text-decoration:underline;
}
.breadcrumb, a:link.breadcrumb, a:active.breadcrumb, a:hover.breadcrumb, a:visited.breadcrumb
{
	font: normal 10px/18px Verdana, Arial, helvetica, sans-serif;
	color: #000000;
	text-transform:capitalize;
	text-decoration: none;
	padding-bottom:6px;
}
a:hover.breadcrumb
{
	text-decoration:underline;
}
.breadcrumbHome
{
	font: normal 10px/18px Verdana, Arial, helvetica, sans-serif;
	color: #6699cc;
	text-decoration: none;
}
.FormTextField
{
	width:250px;
	height:21px;
	border:none;
	background:url(../../images/crm/background-formfield.gif) top left no-repeat;
	font: normal 11px/18px Verdana, Arial, Helvetica, Sans-Serif;
    color: #6699cc;
	padding:2px 0 0 5px;
}
.FormTextComments
{
	width:250px;
	height:155px;
	border:none;
	background:url(../../images/crm/background-formfield-comments.gif) top left no-repeat;
	font: normal 11px/18px Verdana, Arial, Helvetica, Sans-Serif;
    color: #6699cc;
	padding:2px 0 0 5px;
	border-bottom:1px solid #e2e2e2;
}
.FormSubmitButton
{
	width:137px;
	height:31px;
	border:none;
	cursor:pointer;
	background: url(../../images/crm/button-submit.gif) top left no-repeat;
}
.FormSubmitButton2
{
	width:137px;
	height:31px;
	border:none;
	cursor:pointer;
	background: url(../../images/crm/button-signmeup.gif) top left no-repeat;
}

/* Homepage Layout Styles */

.HomeBody
{
	background: url(../../Images/crm/background-home.jpg) top center no-repeat;
}
.StdBody
{
	background: url(../../Images/crm/background-std.jpg) top center no-repeat;
}
.Wrapper
{
	width:781px;
}
.Header
{
	width:781px;
	margin-top:13px;
}
.HeaderLogo
{
	width:193px;
	text-align:left;
	margin-left:21px;
}
.HeaderContent
{
	width:517px;
	text-align:left;
	margin-top:37px;
}
.Navigation
{
	width:174px;
	height:214px;
	margin-left:298px;
}
.NavigationInner
{
	padding:0px 0 0 9px;
}
.HomeContactUs
{
	padding:58px 0 0 7px;
}
.HomeContentPanel
{
	width:637px;
}
.HomeContentPanelSpacer
{
	height:27px;
}
.Footer
{
	width:641px;
	height:42px;
	background:url(../../Images/crm/background-footer.jpg) top left no-repeat;
}
.FooterInner
{
	padding:14px 0 0 14px;
}
.FooterRegisterInner
{
	padding-left:7px;
}
.FooterRegister
{
	width:132px;
	height:42px;
}

/* End Homepage Layout Styles */


/* Standard Layout Styles */

.StdHeader
{
	width:781px;
	margin-top:13px;
}
.StdHeaderLogo
{
	width:205px;
	margin-left:21px;
	text-align:left;
}
.StandardPageCol1
{
	width:227px;
}
.StandardPageCol2
{
	width:554px;
}
.StandardPageCol2Breadcrumb
{
	margin-top:20px;
}
.StandardPageCol2Content
{
	margin-top:14px;
}
.StdNavigationInner
{
	padding:11px 0 0 11px;
}
.StdNavigation
{
	margin-top:10px;
	width:208px;
	height:246px;
	background:url(../../Images/crm/nav-panel.gif) top left no-repeat;
}
.StdAnnouncePanelTop
{
	margin-top:10px;
}
.StdAnnouncePanel
{
	width:208px;
	background:url(../../Images/crm/std-panel-middle.gif) top left repeat-y;
}
.StdAnnouncePanelInner
{
	padding:0px 19px;
}
.FooterSpacer
{
	height:10px;
}

/* End Standard Layout Styles */



/* Menu Layout Styles */
#TopDiv
{
	padding-left:6px;
}

#TopDiv ul
{
margin: 0px;
padding: 0;
list-style-type: none;
font:bold 11px/30px Verdana, Arial, Helvetica, Sans-Serif;
}
#TopDiv a
{
color: #ffffff;
text-transform:capitalize;
text-decoration: none;
padding:3px 0 3px 10px;
width:173px;
}
#TopDiv a:hover
{
color: #ffffff;
background-color:#527aa3;
}

/* End Menu Layout Styles */


/*Generic Classes */

.CB
{
	clear: both;
}
.CB1
{
	clear: both;
	height: 1px;
	overflow: hidden;
}
.DB
{
	display: block;
}
.DN
{
	display: none;
}
.FL
{
	float: left;
	display: inline;
}
.FR
{
	float: right;
}
.MA
{
	margin-left: auto;
	margin-right: auto;
}
.TC
{
	text-align: center;
}
.TL
{
	text-align: left;
}
.TR
{
	text-align: right;
}
.P1
{
	padding: 1px;
}
.P2
{
	padding: 2px;
}
.P4
{
	padding: 4px;
}
.P5
{
	padding: 5px;
}
.P6
{
	padding: 6px;
}
.P7
{
	padding: 7px;
}
.P10
{
	padding: 10px;
}
W7
{
	width: 7px;
	overflow: hidden;
}
.OH
{
	overflow: hidden;
}
.W100
{
	width: 100%;
}

/* End Generic Classes */